IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_CTR_ST_REGIME_NORMAL_C197' AND OBJECT_ID = OBJECT_ID('PRC_FILIAL'))
BEGIN
	ALTER TABLE PRC_FILIAL ADD CD_CTR_ST_REGIME_NORMAL_C197 INT NULL; 
END

